/*
 * Bootstrap classes
 *
 */

.navbar {
  --lf-navbar-color: var(--lf-body-color);
  --lf-navbar-brand-color: var(--lf-body-color);
  --lf-navbar-brand-font-size: 1rem;
  --lf-nav-link-font-size: .875rem;
  --lf-nav-link-font-weight: normal;
}

.modal {
  .modal-body {
    h1, h2, h3, h4, h5 {
      border-bottom: 1px dotted currentColor;
      font-size: $font-size-base;
      font-weight: $font-weight-bold;
      margin-bottom: $spacer;
      margin-top: calc($spacer * 3);
      padding-bottom: calc($spacer * .5);
    }
  }
}